opensaml-2.5.5

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

opensaml::saml2md::ofTypeValidForProtocol Member List

This is the complete list of members for opensaml::saml2md::ofTypeValidForProtocol, including all inherited members.

isValidForProtocol(const XMLCh *protocol) | opensaml::saml2md::isValidForProtocol | inline
ofTypeValidForProtocol(const xmltooling::QName &q, const XMLCh *protocol) | opensaml::saml2md::ofTypeValidForProtocol | inline
operator()(const RoleDescriptor *role) const | opensaml::saml2md::ofTypeValidForProtocol | inline